#Wed Nov 20 14:02:15 CST 2024
com.wit.example.app-main-31\:/drawable/ic_launcher_background.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.wit.example.app-main-31\:/drawable/ic_launcher_foreground.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_foreground.xml.flat
com.wit.example.app-main-31\:/layout/activity_device.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_device.xml.flat
com.wit.example.app-main-31\:/layout/activity_main.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
com.wit.example.app-main-31\:/layout/list_item.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\layout_list_item.xml.flat
com.wit.example.app-main-31\:/mipmap-anydpi-v26/ic_launcher.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.wit.example.app-main-31\:/mipmap-anydpi-v26/ic_launcher_round.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.wit.example.app-main-31\:/mipmap-hdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.wit.example.app-main-31\:/mipmap-hdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.wit.example.app-main-31\:/mipmap-mdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.wit.example.app-main-31\:/mipmap-mdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.wit.example.app-main-31\:/mipmap-xhdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
com.wit.example.app-main-31\:/mipmap-xhdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.wit.example.app-main-31\:/mipmap-xxhdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
com.wit.example.app-main-31\:/mipmap-xxhdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.wit.example.app-main-31\:/mipmap-xxxhdpi/ic_launcher.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.wit.example.app-main-31\:/mipmap-xxxhdpi/ic_launcher_round.webp=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.wit.example.app-main-31\:/xml/backup_rules.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
com.wit.example.app-main-31\:/xml/data_extraction_rules.xml=E\:\\Android_Java\\VB01-BT50\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
